[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Gcc4 (now in updates) Questions



Now that gcc4 is in updates (and I am a C nitwit):

        GCC 3.4 was updated but remains on the system, correct?
        
        Do I now have to make a GCC choice when building a package or
        compiling an RPM?
        
        Can I assume that some things will compile with gcc4 and some
        won't?
        
        If that's correct, can I further assume that, what will compile
        with gcc4, should be compiled with gcc4?
-- 
________________________________________________________________________
Kill Spam at the Source: http://www.TQMcube.com/spam_trap.htm
Today's Spam Trap Adds:  http://www.TQMcube.com/BlockedToday
RBLDNSD HowTo:           http://www.TQMcube.com/rbldnsd.htm
Multi-RBL Check:         http://www.TQMcube.com/rblcheck.htm


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]